<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Responsive Admin Dashboard Template">
        <meta name="keywords" content="admin,dashboard">
        <meta name="author" content="skcats">
        <!-- The above 6 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        
        <!-- Title -->
        <title>Tstsignal | Admin</title>

        <!-- Styles -->
        <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
        <link href="assets/css/bootstrap.min.css" rel="stylesheet">
        <link href="assets/css/font-awesome.min.css" rel="stylesheet">
        <!-- Theme Styles -->
        <link href="assets/css/ecaps.min.css" rel="stylesheet">
        <link href="assets/css/custom.css" rel="stylesheet">

        <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body>
        
        <!-- Page Container -->
        <div class="page-container">
            <!-- Page Sidebar -->
            <div class="page-sidebar">
                <a class="logo-box" href="index.html">
                    <span>Tstsignal</span>
                    <i class="icon-radio_button_unchecked" id="fixed-sidebar-toggle-button"></i>
                    <i class="icon-close" id="sidebar-toggle-button-close"></i>
                </a>
                <div class="page-sidebar-inner">
                    <div class="page-sidebar-menu">
                        <ul class="accordion-menu">
                            <li class="active-page">
                                <a href="index.html">
                                    <i class="menu-icon icon-home4"></i><span>Dashboard</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <i class="menu-icon icon-inbox"></i><span>Edit Slider</span>
                                </a>
                            </li>
                            <li >
                                <a href="#">
                                    <i class="menu-icon icon-inbox"></i><span>Edit About</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <i class="menu-icon icon-inbox"></i><span>Edit Services</span>
                                </a>
                            </li>
                            
                            <li>
                                <a href="#">
                                    <i class="menu-icon icon-inbox"></i><span>Edit Projects</span>
                                </a>
                            </li>
                                
                            <li>
                                <a href="#">
                                    <i class="menu-icon icon-inbox"></i><span>Edit Products</span>
                                </a>
                            </li>
                            
                            <li>
                                <a href="#">
                                    <i class="menu-icon icon-inbox"></i><span>Edit Client</span>
                                </a>
                            </li>
                                
                            <li>
                                <a href="#">
                                    <i class="menu-icon icon-inbox"></i><span>Edit Contact</span>
                                </a>
                            </li>
                            <li >
                                <a href="profile.html">
                                    <i class="menu-icon icon-inbox"></i><span>Profile</span>
                                </a>
                            </li>
                            <li>
                                <a href="login.html">
                                    <i class="menu-icon icon-inbox"></i><span>Log Out</span>
                                </a>
                            </li>

                        </ul>
                    </div>
                </div>
            </div><!-- /Page Sidebar -->
            
            <!-- Page Content -->
            <div class="page-content">
                <!-- Page Header -->
                <div class="page-header">
                    <div class="search-form">
                        <form action="#" method="GET">
                            <div class="input-group">
                                <input type="text" name="search" class="form-control search-input" placeholder="Type something...">
                                <span class="input-group-btn">
                                    <button class="btn btn-default" id="close-search" type="button"><i class="icon-close"></i></button>
                                </span>
                            </div>
                        </form>
                    </div>
                    <nav class="navbar navbar-default">
                        <div class="container-fluid">

                        
                            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                                <ul class="nav navbar-nav">
                                    <li><a href="javascript:void(0)" id="collapsed-sidebar-toggle-button"><i class="fa fa-bars"></i></a></li>
                                </ul>
                                <ul class="nav navbar-nav navbar-right">
                                    <li class="dropdown user-dropdown">
                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-user-circle  fa-5x" aria-hidden="true"></i></a>
                                        <ul class="dropdown-menu">
                                            <li><a href="profile.html">Profile</a></li>
                                            <li><a href="login.html">Log Out</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </div><!-- /.navbar-collapse -->
                        </div><!-- /.container-fluid -->
                    </nav>
                </div><!-- /Page Header -->
                <!-- Page Inner -->
                <div class="page-inner">
                    <div class="page-title">
                        <h3 class="breadcrumb-header">Dashboard</h3>
                    </div>
                    <div id="main-wrapper">
                        <div class="row">


                            <!-- Start Slider Section -->
                            <div class="col-xs-12 col-md-12">
                                <div class="panel panel-white show" id="slider-show">
                                    <div class="panel-heading clearfix">
                                        <h4 class="panel-title">
                                            Edit Slider Section
                                        </h4>
                                    </div>  
                                    <div class="panel-body">
                                        <form>
                                            <div class="form-group">
                                                <label for="exampleInputEmail1">Enter Title</label>
                                                <input type="text" class="form-control" id="exampleInputEmail1">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Enter Brief</label>
                                                <textarea class="form-control" style="height: 200px;"></textarea>
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Uploded Image</label>
                                                <input type="file" class="form-control" style="margin-bottom: 20px; padding: 10px; height: 45px;">
                                            </div>
                                            <input type="submit" class="btn btn-primary" value="Edit">
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <!-- End Slider Section -->


                            <!-- Start About Section -->
                            <div class="col-xs-12 col-md-12">
                                <div class="panel panel-white  " id="about-show">
                                    <div class="panel-heading clearfix">
                                        <h4 class="panel-title">
                                            Edit About Section
                                        </h4>
                                    </div>  
                                    <div class="panel-body">
                                        <form>
                                            <div class="form-group">
                                                <label for="exampleInputEmail1">Enter Title</label>
                                                <input type="text" class="form-control" id="exampleInputEmail1">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Enter Brief</label>
                                                <textarea class="form-control" style="height: 200px;"></textarea>
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Uploded Image</label>
                                                <input type="file" class="form-control" style="margin-bottom: 20px; padding: 10px; height: 45px;">
                                            </div>
                                            <input type="submit" class="btn btn-primary" value="Edit">
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <!-- End About Section -->


                            <!-- Start Services Section -->
                            <div class="col-xs-12 col-md-12">
                                <div class="panel panel-white  " id="service-show">
                                    <div class="panel-heading clearfix">
                                        <h4 class="panel-title">
                                            Edit Services Section
                                        </h4>
                                    </div>  
                                    <div class="panel-body">
                                        <form>
                                            <div class="form-group">
                                                <label for="exampleInputEmail1">Enter Title</label>
                                                <input type="text" class="form-control" id="exampleInputEmail1">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Enter Brief</label>
                                                <textarea class="form-control" style="height: 200px;"></textarea>
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Uploded Image</label>
                                                <input type="file" class="form-control" style="margin-bottom: 20px; padding: 10px; height: 45px;">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputEmail1">Enter Title For Service</label>
                                                <input type="text" class="form-control" id="exampleInputEmail1">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Enter Brief For Service</label>
                                                <textarea class="form-control" style="height: 200px;"></textarea>
                                            </div>
                                            <input type="submit" class="btn btn-primary" value="Edit">
                                        </form>
                                        <div class="row">
                                            <div class="col-xs-12 col-md-3">
                                                <div class="panel panel-white" style="margin-top: 20px;">
                                                    <div class="panel-body" style="margin-top: 20px;">
                                                        <figure>
                                                            <figcaption><h3>Letterpress asymmetrical</h3><p>Chillwave hoodie ea gentrify aute sriracha consequat.</p></figcaption>
                                                            <a class="btn btn-danger" href="#">Delete</a>
                                                            <a class="btn btn-primary" href="">Edit</a>
                                                        </figure>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xs-12 col-md-3">
                                                <div class="panel panel-white" style="margin-top: 20px;">
                                                    <div class="panel-body" style="margin-top: 20px;">
                                                        <figure>
                                                            <figcaption><h3>Letterpress asymmetrical</h3><p>Chillwave hoodie ea gentrify aute sriracha consequat.</p></figcaption>
                                                            <a class="btn btn-danger" href="#">Delete</a>
                                                            <a class="btn btn-primary" href="">Edit</a>
                                                        </figure>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xs-12 col-md-3">
                                                <div class="panel panel-white" style="margin-top: 20px;">
                                                    <div class="panel-body" style="margin-top: 20px;">
                                                        <figure>
                                                            <figcaption><h3>Letterpress asymmetrical</h3><p>Chillwave hoodie ea gentrify aute sriracha consequat.</p></figcaption>
                                                            <a class="btn btn-danger" href="#">Delete</a>
                                                            <a class="btn btn-primary" href="">Edit</a>
                                                        </figure>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xs-12 col-md-3">
                                                <div class="panel panel-white" style="margin-top: 20px;">
                                                    <div class="panel-body" style="margin-top: 20px;">
                                                        <figure>
                                                            <figcaption><h3>Letterpress asymmetrical</h3><p>Chillwave hoodie ea gentrify aute sriracha consequat.</p></figcaption>
                                                            <a class="btn btn-danger" href="#">Delete</a>
                                                            <a class="btn btn-primary" href="">Edit</a>
                                                        </figure>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- End Services Section -->

                            
                            <!-- Start project Section -->
                            <div class="col-xs-12 col-md-12">

                                <div class="panel panel-white  " id="project-show">
                                    <div class="panel panel-white">
                                        <div class="panel-heading clearfix">
                                            <h4 class="panel-title">
                                                Edit Project Section
                                            </h4>
                                        </div>  
                                        <div class="panel-body">
                                            <form>
                                                <div class="form-group">
                                                    <label for="exampleInputEmail1">Enter Title For Project Section</label>
                                                    <input type="text" class="form-control" id="exampleInputEmail1">
                                                </div>
                                                <div class="form-group">
                                                    <label for="exampleInputPassword1">Enter Brief For Project Section</label>
                                                    <textarea class="form-control" style="height: 200px;"></textarea>
                                                </div>
                                                <input type="submit" class="btn btn-primary" value="Edit">
                                            </form>
                                        </div>
                                    </div>
                                    <div class="panel panel-white">
                                            <div class="panel-heading clearfix">
                                                <h4 class="panel-title">
                                                    Edit Project Item
                                                </h4>
                                            </div>  
                                            <div class="panel-body">
                                                <form>
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Enter Title Project</label>
                                                        <input type="text" class="form-control" id="exampleInputEmail1">
                                                    </div>
                                                    <div class="form-group">
                                                        <label for="exampleInputPassword1">Enter Project Description</label>
                                                        <textarea class="form-control" style="height: 200px;"></textarea>
                                                    </div>
                                                    <div class="form-group">
                                                        <label for="exampleInputPassword1">Uploded Project Image</label>
                                                        <input type="file" class="form-control" style="margin-bottom: 20px; padding: 10px; height: 45px;">
                                                    </div>
                                                    <input type="submit" class="btn btn-primary" value="Edit">
                                                </form>
                                                <div class="row">
                                                        <div class="col-xs-12 col-md-3">
                                                            <div class="client-logo" style="margin-top: 20px;">
                                                                <figure>
                                                                    <img class="img-responsive" src="http://via.placeholder.com/800x577" alt="img01"/>
                                                                    <figcaption><h3>Letterpress asymmetrical</h3><p>Chillwave hoodie ea gentrify aute sriracha consequat.</p></figcaption>
                                                                    <a class="btn btn-danger" href="#">Delete</a>
                                                                    <a class="btn btn-primary" href="">Edit</a>
                                                                </figure>
                                                            </div>
                                                        </div>
                                                        <div class="col-xs-12 col-md-3">
                                                            <div class="client-logo" style="margin-top: 20px;">
                                                                <figure>
                                                                    <img class="img-responsive" src="http://via.placeholder.com/800x577" alt="img01"/>
                                                                    <figcaption><h3>Letterpress asymmetrical</h3><p>Chillwave hoodie ea gentrify aute sriracha consequat.</p></figcaption>
                                                                    <a class="btn btn-danger" href="#">Delete</a>
                                                                    <a class="btn btn-primary" href="">Edit</a>
                                                                </figure>
                                                            </div>
                                                        </div>
                                                        <div class="col-xs-12 col-md-3">
                                                            <div class="client-logo" style="margin-top: 20px;">
                                                                <figure>
                                                                    <img class="img-responsive" src="http://via.placeholder.com/800x577" alt="img01"/>
                                                                    <figcaption><h3>Letterpress asymmetrical</h3><p>Chillwave hoodie ea gentrify aute sriracha consequat.</p></figcaption>
                                                                    <a class="btn btn-danger" href="#">Delete</a>
                                                                    <a class="btn btn-primary" href="">Edit</a>
                                                                </figure>
                                                            </div>
                                                        </div>
                                                        <div class="col-xs-12 col-md-3">
                                                            <div class="client-logo" style="margin-top: 20px;">
                                                                <figure>
                                                                    <img class="img-responsive" src="http://via.placeholder.com/800x577" alt="img01"/>
                                                                    <figcaption><h3>Letterpress asymmetrical</h3><p>Chillwave hoodie ea gentrify aute sriracha consequat.</p></figcaption>
                                                                    <a class="btn btn-danger" href="#">Delete</a>
                                                                    <a class="btn btn-primary" href="">Edit</a>
                                                                </figure>
                                                            </div>
                                                        </div>
                                                </div>
                                            </div>
                                    </div>
                                </div>
                            </div>
                            <!-- End project Section -->


                            <!-- Start product Section -->
                            <div class="col-xs-12 col-md-12">
                                <div class="panel panel-white" id="project-show">
                                    <div class="panel panel-white">
                                        <div class="panel-heading clearfix">
                                            <h4 class="panel-title">
                                                Edit Product Section
                                            </h4>
                                        </div>  
                                        <div class="panel-body">
                                            <form>
                                                <div class="form-group">
                                                    <label for="exampleInputEmail1">Enter Title For Product Section</label>
                                                    <input type="text" class="form-control" id="exampleInputEmail1">
                                                </div>
                                                <div class="form-group">
                                                    <label for="exampleInputPassword1">Enter Brief For Product Section</label>
                                                    <textarea class="form-control" style="height: 200px;"></textarea>
                                                </div>
                                                <input type="submit" class="btn btn-primary" value="Edit">
                                            </form>
                                        </div>
                                    </div>
                                    <div class="panel panel-white">
                                            <div class="panel-heading clearfix">
                                                <h4 class="panel-title">
                                                    Edit Product Item
                                                </h4>
                                            </div>  
                                            <div class="panel-body">
                                                <form>
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Enter Title Project</label>
                                                        <input type="text" class="form-control" id="exampleInputEmail1">
                                                    </div>
                                                    <div class="form-group">
                                                        <label for="exampleInputPassword1">Enter Project Description</label>
                                                        <textarea class="form-control" style="height: 200px;"></textarea>
                                                    </div>
                                                    <div class="form-group">
                                                        <label for="exampleInputPassword1">Uploded Project Image</label>
                                                        <input type="file" class="form-control" style="margin-bottom: 20px; padding: 10px; height: 45px;">
                                                    </div>
                                                    <input type="submit" class="btn btn-primary" value="Edit">
                                                </form>
                                                <div class="row">
                                                    <div class="col-xs-12 col-md-3">
                                                        <div class="client-logo" style="margin-top: 20px;">
                                                            <figure>
                                                                <img class="img-responsive" src="http://via.placeholder.com/800x577" alt="img01"/>
                                                                <figcaption><h3>Letterpress asymmetrical</h3><p>Chillwave hoodie ea gentrify aute sriracha consequat.</p></figcaption>
                                                                <a class="btn btn-danger" href="#">Delete</a>
                                                                <a class="btn btn-primary" href="">Edit</a>
                                                            </figure>
                                                        </div>
                                                    </div>
                                                    <div class="col-xs-12 col-md-3">
                                                        <div class="client-logo" style="margin-top: 20px;">
                                                            <figure>
                                                                <img class="img-responsive" src="http://via.placeholder.com/800x577" alt="img01"/>
                                                                <figcaption><h3>Letterpress asymmetrical</h3><p>Chillwave hoodie ea gentrify aute sriracha consequat.</p></figcaption>
                                                                <a class="btn btn-danger" href="#">Delete</a>
                                                                <a class="btn btn-primary" href="">Edit</a>
                                                            </figure>
                                                        </div>
                                                    </div>
                                                    <div class="col-xs-12 col-md-3">
                                                        <div class="client-logo" style="margin-top: 20px;">
                                                            <figure>
                                                                <img class="img-responsive" src="http://via.placeholder.com/800x577" alt="img01"/>
                                                                <figcaption><h3>Letterpress asymmetrical</h3><p>Chillwave hoodie ea gentrify aute sriracha consequat.</p></figcaption>
                                                                <a class="btn btn-danger" href="#">Delete</a>
                                                                <a class="btn btn-primary" href="">Edit</a>
                                                            </figure>
                                                        </div>
                                                    </div>
                                                    <div class="col-xs-12 col-md-3">
                                                        <div class="client-logo" style="margin-top: 20px;">
                                                            <figure>
                                                                <img class="img-responsive" src="http://via.placeholder.com/800x577" alt="img01"/>
                                                                <figcaption><h3>Letterpress asymmetrical</h3><p>Chillwave hoodie ea gentrify aute sriracha consequat.</p></figcaption>
                                                                <a class="btn btn-danger" href="#">Delete</a>
                                                                <a class="btn btn-primary" href="">Edit</a>
                                                            </figure>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                    </div>
                                </div>
                            </div>
                            <!-- End product Section -->


                            <!-- Start Client Logo Section -->
                            <div class="col-xs-12 col-md-12">
                                <div class="panel panel-white  " id="client-show">
                                    <div class="panel-heading clearfix">
                                        <h4 class="panel-title">
                                            Edit Client Logo
                                        </h4>
                                    </div>  
                                    <div class="panel-body">
                                        <div class="row">
                                            <div class="col-xs-12 col-md-3">
                                                <div class="client-logo" style="margin-bottom: 20px;">
                                                    <figure>
                                                        <img class="img-responsive" src="http://via.placeholder.com/800x577" alt="img01"/>
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="col-xs-12 col-md-3">
                                                <div class="client-logo" style="margin-bottom: 20px;">
                                                    <figure>
                                                        <img class="img-responsive" src="http://via.placeholder.com/800x577" alt="img01"/>
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="col-xs-12 col-md-3">
                                                <div class="client-logo" style="margin-bottom: 20px;">
                                                    <figure>
                                                        <img class="img-responsive" src="http://via.placeholder.com/800x577" alt="img01"/>
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="col-xs-12 col-md-3">
                                                <div class="client-logo" style="margin-bottom: 20px;">
                                                    <figure>
                                                        <img class="img-responsive" src="http://via.placeholder.com/800x577" alt="img01"/>
                                                    </figure>
                                                </div>
                                            </div>
                                        </div>
                                        <form>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Uploded Client Logo</label>
                                                <input type="file" class="form-control" style="margin-bottom: 20px; padding: 10px; height: 45px;">
                                            </div>
                                            <input type="submit" class="btn btn-primary" value="Edit">
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <!-- End Client Logo Section -->

                            <!-- Start Contact Section -->
                            <div class="col-xs-12 col-md-12">
                                <div class="panel panel-white  " id="contact-show">
                                    <div class="panel-heading clearfix">
                                        <h4 class="panel-title">
                                            Edit Contact Section 
                                        </h4>
                                    </div>  
                                    <div class="panel-body">
                                        <form>
                                            <div class="form-group">
                                                <label for="exampleInputEmail1">Edit Address</label>
                                                <input type="text" class="form-control" id="exampleInputEmail1">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Edit Email Address</label>
                                                <input type="text" class="form-control" id="exampleInputEmail1">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Edit Phone Number</label>
                                                <input type="text" class="form-control" id="exampleInputEmail1">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Enter Faceook Profile Link</label>
                                                <input type="text" class="form-control" id="exampleInputEmail1">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Enter Twitter Profile Link</label>
                                                <input type="text" class="form-control" id="exampleInputEmail1">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword1">Enter Instagram Profile Link</label>
                                                <input type="text" class="form-control" id="exampleInputEmail1">
                                            </div>
                                            <input type="submit" class="btn btn-primary" value="Edit">
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <!-- End Contact Section -->

                        </div>
                    </div><!-- Main Wrapper -->
                    <div class="page-footer">
                        <p>Made with <i class="fa fa-heart"></i> by <a href="https://www.clicktopass.com/" target="_blank">Clicktopass</a></p>
                    </div>
                </div><!-- /Page Inner -->
            </div><!-- /Page Content -->
        </div><!-- /Page Container -->
        
        
        <!-- Javascripts -->
        <script src="assets/js/jquery-3.1.0.min.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
        <script src="assets/js/js/ecaps.min.js"></script>
        <script src="assets/js/js/dashboard.js"></script>
    </body>
</html>